@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/13/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk15 > div { margin:0 auto; max-width:1090px; }
#bk61 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk23 > div { margin:0 auto; max-width:1090px; }
#bk23 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk30 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk137 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk162 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk161 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk66 { background-color:#FFFFFF; }
#bk66 > div { margin:0 auto; max-width:880px; }
#bk66 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk34 > div { padding-left: 105px; padding-top: 60px; padding-right: 70px; padding-bottom: 75px;  } 
#bk39 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk15.b-plain > .column,#bk15.b-plain > .g-column,#bk15.b-both_diff > .column,#bk15.b-both_diff > .g-column,#bk15.b-headlines > .column,#bk15.b-headlines > .g-column,#bk15.b-album > .column,#bk15.b-album > .g-column,#bk15.b-tab > .column,#bk15.b-tab > .g-column,#bk15.b-accordion > .column,#bk15.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61.b-plain > .column,#bk61.b-plain > .g-column,#bk61.b-both_diff > .column,#bk61.b-both_diff > .g-column,#bk61.b-headlines > .column,#bk61.b-headlines > .g-column,#bk61.b-album > .column,#bk61.b-album > .g-column,#bk61.b-tab > .column,#bk61.b-tab > .g-column,#bk61.b-accordion > .column,#bk61.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61 > div { padding: 0px; }
		#bk53.b-plain > .column,#bk53.b-plain > .g-column,#bk53.b-both_diff > .column,#bk53.b-both_diff > .g-column,#bk53.b-headlines > .column,#bk53.b-headlines > .g-column,#bk53.b-album > .column,#bk53.b-album > .g-column,#bk53.b-tab > .column,#bk53.b-tab > .g-column,#bk53.b-accordion > .column,#bk53.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16.b-plain > .column,#bk16.b-plain > .g-column,#bk16.b-both_diff > .column,#bk16.b-both_diff > .g-column,#bk16.b-headlines > .column,#bk16.b-headlines > .g-column,#bk16.b-album > .column,#bk16.b-album > .g-column,#bk16.b-tab > .column,#bk16.b-tab > .g-column,#bk16.b-accordion > .column,#bk16.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17.b-plain > .column,#bk17.b-plain > .g-column,#bk17.b-both_diff > .column,#bk17.b-both_diff > .g-column,#bk17.b-headlines > .column,#bk17.b-headlines > .g-column,#bk17.b-album > .column,#bk17.b-album > .g-column,#bk17.b-tab > .column,#bk17.b-tab > .g-column,#bk17.b-accordion > .column,#bk17.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk23.b-plain > .column,#bk23.b-plain > .g-column,#bk23.b-both_diff > .column,#bk23.b-both_diff > .g-column,#bk23.b-headlines > .column,#bk23.b-headlines > .g-column,#bk23.b-album > .column,#bk23.b-album > .g-column,#bk23.b-tab > .column,#bk23.b-tab > .g-column,#bk23.b-accordion > .column,#bk23.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk23 > div { padding: 15px; }
		#bk30.b-plain > .column,#bk30.b-plain > .g-column,#bk30.b-both_diff > .column,#bk30.b-both_diff > .g-column,#bk30.b-headlines > .column,#bk30.b-headlines > .g-column,#bk30.b-album > .column,#bk30.b-album > .g-column,#bk30.b-tab > .column,#bk30.b-tab > .g-column,#bk30.b-accordion > .column,#bk30.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk30 > div { padding: 15px; }
		#bk137.b-plain > .column,#bk137.b-plain > .g-column,#bk137.b-both_diff > .column,#bk137.b-both_diff > .g-column,#bk137.b-headlines > .column,#bk137.b-headlines > .g-column,#bk137.b-album > .column,#bk137.b-album > .g-column,#bk137.b-tab > .column,#bk137.b-tab > .g-column,#bk137.b-accordion > .column,#bk137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk137 > div { padding: 15px; }
		#bk162.b-plain > .column,#bk162.b-plain > .g-column,#bk162.b-both_diff > .column,#bk162.b-both_diff > .g-column,#bk162.b-headlines > .column,#bk162.b-headlines > .g-column,#bk162.b-album > .column,#bk162.b-album > .g-column,#bk162.b-tab > .column,#bk162.b-tab > .g-column,#bk162.b-accordion > .column,#bk162.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk162 > div { padding: 15px; }
		#bk161.b-plain > .column,#bk161.b-plain > .g-column,#bk161.b-both_diff > .column,#bk161.b-both_diff > .g-column,#bk161.b-headlines > .column,#bk161.b-headlines > .g-column,#bk161.b-album > .column,#bk161.b-album > .g-column,#bk161.b-tab > .column,#bk161.b-tab > .g-column,#bk161.b-accordion > .column,#bk161.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk161 > div { padding: 15px; }
		#bk66.b-plain > .column,#bk66.b-plain > .g-column,#bk66.b-both_diff > .column,#bk66.b-both_diff > .g-column,#bk66.b-headlines > .column,#bk66.b-headlines > .g-column,#bk66.b-album > .column,#bk66.b-album > .g-column,#bk66.b-tab > .column,#bk66.b-tab > .g-column,#bk66.b-accordion > .column,#bk66.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66 > div { padding: 15px; }
		#bk34 { background-image:url(_src/26/img20151215104339192555.png); background-repeat:repeat; }
		#bk34.b-plain > .column,#bk34.b-plain > .g-column,#bk34.b-both_diff > .column,#bk34.b-both_diff > .g-column,#bk34.b-headlines > .column,#bk34.b-headlines > .g-column,#bk34.b-album > .column,#bk34.b-album > .g-column,#bk34.b-tab > .column,#bk34.b-tab > .g-column,#bk34.b-accordion > .column,#bk34.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk34 > div { padding: 15px; }
		#bk39.b-plain > .column,#bk39.b-plain > .g-column,#bk39.b-both_diff > .column,#bk39.b-both_diff > .g-column,#bk39.b-headlines > .column,#bk39.b-headlines > .g-column,#bk39.b-album > .column,#bk39.b-album > .g-column,#bk39.b-tab > .column,#bk39.b-tab > .g-column,#bk39.b-accordion > .column,#bk39.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk39 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
